@charset "UTF-8";
#billboard .bg {
	background: transparent url(../img/ir/mv_01_pc.jpg) no-repeat;
	background-size: cover;
	background-position: center center;
}

#section01 h2 {
	font-size: 150%;
	text-align: left;
    border-bottom: 1px solid #ed6c00;
	margin-bottom: 20px;
}

#section01 p {
	line-height: 1.5;
}

#section01 .text_box {
	margin-top: 5%;
}

#section01 .text_box p {
	margin-bottom: 5%;
}

#section01  .message_name {
	text-align: right;
}



@media only screen and (max-width:1150px) {
}

@media only screen and (max-width:750px) {
	#billboard .bg {
		background: transparent url(../img/ir/mv_01_sp.jpg) no-repeat;
		background-size: cover;
		background-position: center center;
	}
	
	#section01 img {
		margin-bottom: 10%;
	}
	
	#section01 h2 {
		text-align: center;
		border-bottom: none;
	}
	
	#section01 .text_box p {
		margin-bottom: 10%;
	}
	
	
}
